Author Topic: GD: Extension for v1.3.0  (Read 207 times)

Offline HADY

  • Full Member
  • ***
  • Posts: 225
  • Karma: +18/-4
    • View Profile
GD: Extension for v1.3.0
« on: April 19, 2021, 09:18:23 AM »
Hello!

1st of all thank you guys for your continuously updates and upgrades. I am trying to test new released version v1.3.0 on local server but i get an error with a requirement of GD: extension. How to fix this please or what i have to do?

Thank you...
-----------------------------
Regards
HADY

Offline abolabo

  • core-developer
  • Administrator
  • Hero Member
  • *****
  • Posts: 1926
  • Karma: +293/-12
  • web for all, all for web!
    • View Profile
    • AbanteCart
Re: GD: Extension for v1.3.0
« Reply #1 on: April 19, 2021, 10:49:19 AM »
Hi, you should to install php-library gd2.

For more information please read this link

Usually you can enable it via CPanel of your hosting provider.
On local host you should to install it manually.



“No one is useless in this world who lightens the burdens of another.”
― Charles Dickens

Offline HADY

  • Full Member
  • ***
  • Posts: 225
  • Karma: +18/-4
    • View Profile
Re: GD: Extension for v1.3.0
« Reply #2 on: April 20, 2021, 04:01:31 AM »
Hello!

I solve that so easy,

you will need to go to php.ini and search for ;extension=gd you will find it in line 925, you will need just to delete {;} to be extenstion=gd and save the file. It will activate it.


Thanks
« Last Edit: April 20, 2021, 04:03:18 AM by HADY »
-----------------------------
Regards
HADY

 

Powered by SMFPacks Social Login Mod